/* CSS Document */
body {
	background-color: #666633;
}
.navigation {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFcc;
	font-style: normal;
	text-decoration: none;
	display: block;
	padding: 0px;
	width: 96px;
}
.navigation:hover {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	display: block;
	padding: 0px;
	width: 96px;
	background-color: #996600;
}
h1 {
	color: #336600;
}
h2 {
	color: #336600;
}
p {
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 4px;
}
.bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #660000;
}
.links {
	color: #006600;
	text-decoration: underline;
}
.links:hover {
	text-decoration: none;
	color: #009900;
}
.style1 {
	font-size: 36px;
	color: #006600;
	}
.style2 {color: #CC9900}
